﻿#slideshow {
	margin:20px 0 20px 0;
	position:relative;
}
#slideshow #slideshowWindow {
	width:800px;
	height:320px;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
}

#slideshow #slideshowWindow .slide {
	margin:0;
	padding:0;
	width:800px; 
	height:320px;
	float:left;
	position:relative;
}
#slideshow #slideshowWindow .slide .slideText {
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	height:100px;
	background:rgba(0,0,0,0.5);
	margin:0;
	padding:0 10px;
	border-radius:0 0 10px 10px;
	border:0;
}
#slideshow .slideTitle {
	margin:5px 0 10px 0;
	color:#ebb948;
	font-family:'Schoolbell', Arial, Helvetica, sans-serif;
	font-size:26px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}
#slideshow .slideDes {
	color:#fff;
	font-size:13px;
}
#slideshow .slideDes a {
	color:#ebb948;
}
.slide img {
	border-radius:10px 10px 10px 10px;
	border:0;
}
.nav {
	display:block;
	text-indent:-10000px;
	position:absolute;
	cursor:pointer;
}
.control {
	top:120px;
	left:10px;
	width:38px;
	height:64px;
	background-image:url(../images/slideshow/layout/previous.png);
	background-repeat:no-repeat;
	background-size:28px 47px;
	background-position:center center;
	/*
	background-color:rgba(0,0,0,0.5);
	padding:5px;
	*/
	z-index:999;
}	
.control.right {
	left:752px;
	background-image:url(../images/slideshow/layout/next.png);
}